<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/pde/internal/core/pderesources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BinaryRepositoryProvider_veto">
        <source>Operation cannot be performed because one or more resources belong to a binary plug-in project that contains linked resources.

To be able to modify binary project resources, re-import it by copying the content into the workspace.</source>
        <target state="needs-review-translation">リンクされたリソースを含むバイナリー・プラグイン・プロジェクトに 1 つ以上のリソースが属しているため、操作を実行できません。

バイナリー・プロジェクト・リソースを変更するには、コンテンツをワークスペースにコピーしてバイナリー・プラグイン・プロジェクトを再インポートします。</target>
        <alt-trans tool-id="pleiades">
          <source>Operation cannot be performed because one or more resources belong to a binary plug-in project that contains linked resources.

To be able to modify binary project resources, re-import it by copying the content into the workspace.</source>
          <target>リンクされたリソースを含むバイナリー・プラグイン・プロジェクトに 1 つ以上のリソースが属しているため、操作を実行できません。

バイナリー・プロジェクト・リソースを変更するには、コンテンツをワークスペースにコピーしてバイナリー・プラグイン・プロジェクトを再インポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=RequiredPluginsClasspathContainer_description">
        <source>Plug-in Dependencies</source>
        <target state="needs-review-translation">プラグイン依存関係</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Dependencies</source>
          <target>プラグイン依存関係</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ExternalJavaSearchClasspathContainer_description">
        <source>External Plug-ins</source>
        <target state="needs-review-translation">外部プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>External Plug-ins</source>
          <target>外部プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=TargetPlatform_exceptionThrown">
        <source>Exception caught while creating platform configuration.</source>
        <target state="needs-review-translation">プラットフォーム構成の作成中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception caught while creating platform configuration.</source>
          <target>プラットフォーム構成の作成中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=TargetPlatformResetJob_resetTarget">
        <source>Reset Target Platform</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=FeatureInfo_description">
        <source>Feature Description</source>
        <target state="needs-review-translation">フィーチャーの記述</target>
        <alt-trans tool-id="pleiades">
          <source>Feature Description</source>
          <target>フィーチャーの記述</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=FeatureInfo_license">
        <source>License Agreement</source>
        <target state="needs-review-translation">ご使用条件</target>
        <alt-trans tool-id="pleiades">
          <source>License Agreement</source>
          <target>ご使用条件</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=FeatureInfo_copyright">
        <source>Copyright Notice</source>
        <target state="needs-review-translation">著作権表示</target>
        <alt-trans tool-id="pleiades">
          <source>Copyright Notice</source>
          <target>著作権表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginObject_readOnlyChange">
        <source>Illegal attempt to change read-only plug-in manifest model</source>
        <target state="needs-review-translation">読み取り専用プラグイン・マニフェスト・モデルに正しくない変更が試みられました</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal attempt to change read-only plug-in manifest model</source>
          <target>読み取り専用プラグイン・マニフェスト・モデルに正しくない変更が試みられました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=FeatureObject_readOnlyChange">
        <source>Illegal attempt to change read-only feature manifest model</source>
        <target state="needs-review-translation">読み取り専用フィーチャー・マニフェスト・モデルに正しくない変更が試みられました</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal attempt to change read-only feature manifest model</source>
          <target>読み取り専用フィーチャー・マニフェスト・モデルに正しくない変更が試みられました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=SiteObject_readOnlyChange">
        <source>Illegal attempt to change read-only site manifest model</source>
        <target state="needs-review-translation">読み取り専用サイト・マニフェスト・モデルに正しくない変更が試みられました</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal attempt to change read-only site manifest model</source>
          <target>読み取り専用サイト・マニフェスト・モデルに正しくない変更が試みられました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildObject_readOnlyException">
        <source>Illegal attempt to change read-only build.properties</source>
        <target state="needs-review-translation">読み取り専用 build.properties に正しくない変更が試みられました</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal attempt to change read-only build.properties</source>
          <target>読み取り専用 build.properties に正しくない変更が試みられました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginBase_librariesNotFoundException">
        <source>Libraries not in the model</source>
        <target state="needs-review-translation">ライブラリーがモデルにありません</target>
        <alt-trans tool-id="pleiades">
          <source>Libraries not in the model</source>
          <target>ライブラリーがモデルにありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginParent_siblingsNotFoundException">
        <source>Siblings not in the model</source>
        <target state="needs-review-translation">兄弟がモデルにありません</target>
        <alt-trans tool-id="pleiades">
          <source>Siblings not in the model</source>
          <target>兄弟がモデルにありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginBase_importsNotFoundException">
        <source>Imports not in the model</source>
        <target state="needs-review-translation">インポートがモデルにありません</target>
        <alt-trans tool-id="pleiades">
          <source>Imports not in the model</source>
          <target>インポートがモデルにありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=AbstractExtensions_extensionsNotFoundException">
        <source>Extensions not in the model</source>
        <target state="needs-review-translation">拡張がモデルにありません</target>
        <alt-trans tool-id="pleiades">
          <source>Extensions not in the model</source>
          <target>拡張がモデルにありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=SchemaCompositor_all">
        <source>All</source>
        <target state="needs-review-translation">すべて</target>
        <alt-trans tool-id="pleiades">
          <source>All</source>
          <target>すべて</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=SchemaCompositor_choice">
        <source>Choice</source>
        <target state="needs-review-translation">選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choice</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=SchemaCompositor_group">
        <source>Group</source>
        <target state="needs-review-translation">グループ</target>
        <alt-trans tool-id="pleiades">
          <source>Group</source>
          <target>グループ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=SchemaCompositor_sequence">
        <source>Sequence</source>
        <target state="needs-review-translation">シーケンス</target>
        <alt-trans tool-id="pleiades">
          <source>Sequence</source>
          <target>シーケンス</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_updating">
        <source>Updating ...</source>
        <target state="needs-review-translation">更新中 ...</target>
        <alt-trans tool-id="pleiades">
          <source>Updating ...</source>
          <target>更新中 ...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_verifying">
        <source>Verifying {0} ...</source>
        <target state="needs-review-translation">{0} を検査中 ...</target>
        <alt-trans tool-id="pleiades">
          <source>Verifying {0} ...</source>
          <target>{0} を検査中 ...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_DependencyLoopFinder_loopName">
        <source>Loop {0}</source>
        <target state="needs-review-translation">ループ {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Loop {0}</source>
          <target>ループ {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_reference">
        <source>Plug-in reference ''{0}'' cannot be resolved</source>
        <target state="needs-review-translation">プラグイン参照 ''{0}'' を解決できません</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in reference ''{0}'' cannot be resolved</source>
          <target>プラグイン参照 ''{0}'' を解決できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_freference">
        <source>Feature reference ''{0}'' cannot be resolved</source>
        <target state="needs-review-translation">フィーチャー参照 ''{0}'' を解決できません</target>
        <alt-trans tool-id="pleiades">
          <source>Feature reference ''{0}'' cannot be resolved</source>
          <target>フィーチャー参照 ''{0}'' を解決できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_multiplicity">
        <source>Element ''{0}'' must only occur once</source>
        <target state="needs-review-translation">要素 ''{0}'' の出現は、一度だけでなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' must only occur once</source>
          <target>要素 ''{0}'' の出現は、一度だけでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_empty">
        <source>Element ''{0}'' must not have empty content</source>
        <target state="needs-review-translation">要素 ''{0}'' には空のコンテンツがあってはなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' must not have empty content</source>
          <target>要素 ''{0}'' には空のコンテンツがあってはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_badURL">
        <source>Attribute ''{0}'' specifies a malformed URL</source>
        <target state="needs-review-translation">属性 ''{0}'' は誤った形式の URL を指定しています</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' specifies a malformed URL</source>
          <target>属性 ''{0}'' は誤った形式の URL を指定しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_exclusiveAttributes">
        <source>Attribues ''{0}'' and ''{1}'' are exclusive</source>
        <target state="needs-review-translation">属性 ''{0}'' と ''{1}'' は排他的です</target>
        <alt-trans tool-id="pleiades">
          <source>Attribues ''{0}'' and ''{1}'' are exclusive</source>
          <target>属性 ''{0}'' と ''{1}'' は排他的です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_patchPlugin">
        <source>Attribute ''{0}'' can only be defined in when ''feature'' attribute is set</source>
        <target state="needs-review-translation">属性 ''{0}'' は ''feature'' 属性が設定されているときにのみ定義できます</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' can only be defined in when ''feature'' attribute is set</source>
          <target>属性 ''{0}'' は ''feature'' 属性が設定されているときにのみ定義できます</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_patchedVersion">
        <source>''{0}'' attribute requires ''version'' attribute set</source>
        <target state="needs-review-translation">''{0}'' 属性は ''version'' 属性の設定を必要とします</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' attribute requires ''version'' attribute set</source>
          <target>''{0}'' 属性は ''version'' 属性の設定を必要とします</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_patchedMatch">
        <source>''{0}'' attribute cannot be used when ''patch'' attribue is set</source>
        <target state="needs-review-translation">''{0}'' 属性は ''patch'' 属性が設定されているときには使用できません</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' attribute cannot be used when ''patch'' attribue is set</source>
          <target>''{0}'' 属性は ''patch'' 属性が設定されているときには使用できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Feature_missingUnpackFalse">
        <source>It is recommended for plug-in ''{0}'' to run from a JAR, specify ''{1}'' attribute</source>
        <target state="needs-review-translation">プラグイン ''{0}'' を JAR から実行し ''{1}'' 属性を指定することをお勧めします</target>
        <alt-trans tool-id="pleiades">
          <source>It is recommended for plug-in ''{0}'' to run from a JAR, specify ''{1}'' attribute</source>
          <target>プラグイン ''{0}'' を JAR から実行し ''{1}'' 属性を指定することをお勧めします</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_compiling">
        <source>Compiling {0} ...</source>
        <target state="needs-review-translation">{0} をコンパイル中 ...</target>
        <alt-trans tool-id="pleiades">
          <source>Compiling {0} ...</source>
          <target>{0} をコンパイル中 ...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_compilingSchemas">
        <source>Compiling extension point schemas...</source>
        <target state="needs-review-translation">拡張ポイント・スキーマをコンパイル中 ...</target>
        <alt-trans tool-id="pleiades">
          <source>Compiling extension point schemas...</source>
          <target>拡張ポイント・スキーマをコンパイル中 ...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_removing">
        <source>Removing {0} ...</source>
        <target state="needs-review-translation">{0} を除去中 ...</target>
        <alt-trans tool-id="pleiades">
          <source>Removing {0} ...</source>
          <target>{0} を除去中 ...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_noMatchingEndTag">
        <source>Start tag ''{0}'' does not have a matching end tag</source>
        <target state="needs-review-translation">開始タグ ''{0}'' には、マッチングする終了タグがありません</target>
        <alt-trans tool-id="pleiades">
          <source>Start tag ''{0}'' does not have a matching end tag</source>
          <target>開始タグ ''{0}'' には、マッチングする終了タグがありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_noMatchingStartTag">
        <source>End tag ''{0}'' does not have a matching start tag</source>
        <target state="needs-review-translation">終了タグ ''{0}'' には、マッチングする開始タグがありません</target>
        <alt-trans tool-id="pleiades">
          <source>End tag ''{0}'' does not have a matching start tag</source>
          <target>終了タグ ''{0}'' には、マッチングする開始タグがありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_forbiddenEndTag">
        <source>Tag ''{0}'' must not contain a terminating ''/''</source>
        <target state="needs-review-translation">タグ ''{0}'' には、終端となる ''/'' が含まれていてはなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Tag ''{0}'' must not contain a terminating ''/''</source>
          <target>タグ ''{0}'' には、終端となる ''/'' が含まれていてはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_valueRequired">
        <source>Element ''{0}'' with use set to ''default'' must have the attribute ''value'' defined</source>
        <target state="needs-review-translation">使用が ''default'' に設定されている要素 ''{0}'' では、属性 ''value'' を定義する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' with use set to ''default'' must have the attribute ''value'' defined</source>
          <target>使用が ''default'' に設定されている要素 ''{0}'' では、属性 ''value'' を定義する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Schema_valueNotRequired">
        <source>Element ''{0}'' must not have the ''value'' attribute set</source>
        <target state="needs-review-translation">要素 ''{0}'' は、属性 ''value'' を設定してはなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' must not have the ''value'' attribute set</source>
          <target>要素 ''{0}'' は、属性 ''value'' を設定してはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_missingRequired">
        <source>Attribute ''{0}'' of element ''{1}'' must be defined.</source>
        <target state="needs-review-translation">要素 ''{1}'' の属性 ''{0}'' を定義する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' of element ''{1}'' must be defined.</source>
          <target>要素 ''{1}'' の属性 ''{0}'' を定義する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_dependency">
        <source>Cannot resolve plug-in: {0}</source>
        <target state="needs-review-translation">プラグインを解決できません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot resolve plug-in: {0}</source>
          <target>プラグインを解決できません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_ex_point">
        <source>Unknown extension point: ''{0}''</source>
        <target state="needs-review-translation">不明な拡張ポイント: ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown extension point: ''{0}''</source>
          <target>不明な拡張ポイント: ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_child">
        <source>Element ''{0}'' is not legal as a child of element ''{1}''.</source>
        <target state="needs-review-translation">要素 ''{0}'' は、要素 ''{1}'' の子として正しくありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' is not legal as a child of element ''{1}''.</source>
          <target>要素 ''{0}'' は、要素 ''{1}'' の子として正しくありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_illegalRoot">
        <source>Illegal root element</source>
        <target state="needs-review-translation">不正なルート要素</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal root element</source>
          <target>不正なルート要素</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_attribute">
        <source>Illegal attribute ''{0}''</source>
        <target state="needs-review-translation">不正な属性 ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal attribute ''{0}''</source>
          <target>不正な属性 ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_att_value">
        <source>Illegal value ''{0}'' for attribute ''{1}''</source>
        <target state="needs-review-translation">属性 ''{1}'' の値 ''{0}'' が正しくありません</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal value ''{0}'' for attribute ''{1}''</source>
          <target>属性 ''{1}'' の値 ''{0}'' が正しくありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_compositeID">
        <source>Illegal value ''{0}'' for attribute ''{1}''.  Legal token characters are "a-z", "A-Z", "0-9", "_".  Tokens must be separated by "."</source>
        <target state="needs-review-translation">属性 ''{1}'' の値 ''{0}'' が正しくありません。  正しいトークン文字は "a-z"、"A-Z"、"0-9"、および "_"です。  トークンは "." で区切る必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal value ''{0}'' for attribute ''{1}''.  Legal token characters are "a-z", "A-Z", "0-9", "_".  Tokens must be separated by "."</source>
          <target>属性 ''{1}'' の値 ''{0}'' が正しくありません。  正しいトークン文字は "a-z"、"A-Z"、"0-9"、および "_"です。  トークンは "." で区切る必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_simpleID">
        <source>Illegal value ''{0}'' for attribute "id".  Legal characters are "a-z", "A-Z", "0-9", and "_"</source>
        <target state="needs-review-translation">属性 "id" の値 ''{0}'' が正しくありません。  正しい文字は "a-z"、"A-Z"、"0-9"、および"_"です</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal value ''{0}'' for attribute "id".  Legal characters are "a-z", "A-Z", "0-9", and "_"</source>
          <target>属性 "id" の値 ''{0}'' が正しくありません。  正しい文字は "a-z"、"A-Z"、"0-9"、および"_"です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_non_ext_attribute">
        <source>The value for attribute ''{0}'' is not externalized.  The value must begin with %</source>
        <target state="needs-review-translation">属性 ''{0}'' の値は外部化されません。  値は % で始まらなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>The value for attribute ''{0}'' is not externalized.  The value must begin with %</source>
          <target>属性 ''{0}'' の値は外部化されません。  値は % で始まらなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_dirsMustEndSlash">
        <source>{0}: directory entries must end with ''/'' ("{0}/")</source>
        <target state="needs-review-translation">{0}: ディレクトリー・エントリーは ''/'' ("{0}/") で終了しなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>{0}: directory entries must end with ''/'' ("{0}/")</source>
          <target>{0}: ディレクトリー・エントリーは ''/'' ("{0}/") で終了しなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_non_ext_element">
        <source>The content for element ''{0}'' is not externalized.  The content must begin with %</source>
        <target state="needs-review-translation">要素 ''{0}'' のコンテンツは外部化されません。  コンテンツは % で始まる必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>The content for element ''{0}'' is not externalized.  The content must begin with %</source>
          <target>要素 ''{0}'' のコンテンツは外部化されません。  コンテンツは % で始まる必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_deprecated_attribute">
        <source>Attribute ''{0}'' is deprecated</source>
        <target state="needs-review-translation">属性 ''{0}'' は使用すべきではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' is deprecated</source>
          <target>属性 ''{0}'' は使用すべきではありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_deprecated_element">
        <source>Element ''{0}'' is deprecated</source>
        <target state="needs-review-translation">要素 ''{0}'' は使用すべきではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' is deprecated</source>
          <target>要素 ''{0}'' は使用すべきではありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_binIncludesMissing">
        <source>An entry for {0} is required in bin.includes</source>
        <target state="needs-review-translation">bin.includes に {0} のエントリーが必要です</target>
        <alt-trans tool-id="pleiades">
          <source>An entry for {0} is required in bin.includes</source>
          <target>bin.includes に {0} のエントリーが必要です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_entiresMustRefDirs">
        <source>{0}: entries ending in / must reference directories</source>
        <target state="needs-review-translation">/ で終わる {0}: エントリーはディレクトリーを参照する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>{0}: entries ending in / must reference directories</source>
          <target>/ で終わる {0}: エントリーはディレクトリーを参照する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_deprecated_rootElement">
        <source>The extension point ''{0}'' is deprecated</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_classpathEntryMissing">
        <source>{0} is not included in any "source.*" build entry</source>
        <target state="needs-review-translation">{0} がどの "source.*" ビルド・エントリーにも組み込まれていません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} is not included in any "source.*" build entry</source>
          <target>{0} がどの "source.*" ビルド・エントリーにも組み込まれていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_classpathEntryMissing1">
        <source>{0} is missing from {1}</source>
        <target state="needs-review-translation">{0} が {1} にありません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} is missing from {1}</source>
          <target>{0} が {1} にありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_deprecated_rootElementSuggestion">
        <source>The extension point ''{0}'' is deprecated, it has been replaced by ''{1}''</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_unused_element">
        <source>Element ''{0}'' is ignored by both PDE and the runtime when the plug-in contains a manifest.mf file</source>
        <target state="needs-review-translation">要素 ''{0}'' は、プラグインが manifest.mf ファイルを含むとき、PDE とランタイムの両方に無視されます</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' is ignored by both PDE and the runtime when the plug-in contains a manifest.mf file</source>
          <target>要素 ''{0}'' は、プラグインが manifest.mf ファイルを含むとき、PDE とランタイムの両方に無視されます</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_unused_attribute">
        <source>Attribute ''{0}'' is ignored by both PDE and the runtime when the plug-in contains a manifest.mf file</source>
        <target state="needs-review-translation">属性 ''{0}'' は、プラグインが manifest.mf ファイルを含むとき、PDE とランタイムの両方に無視されます</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' is ignored by both PDE and the runtime when the plug-in contains a manifest.mf file</source>
          <target>属性 ''{0}'' は、プラグインが manifest.mf ファイルを含むとき、PDE とランタイムの両方に無視されます</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_class">
        <source>Referenced class ''{0}'' in attribute ''{1}'' is not on the plug-in classpath</source>
        <target state="needs-review-translation">属性 ''{1}'' の参照されるクラス ''{0}'' はプラグイン・クラスパス上に存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Referenced class ''{0}'' in attribute ''{1}'' is not on the plug-in classpath</source>
          <target>属性 ''{1}'' の参照されるクラス ''{0}'' はプラグイン・クラスパス上に存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_resource">
        <source>Referenced resource ''{0}'' in attribute ''{1}'' cannot be found</source>
        <target state="needs-review-translation">属性 ''{1}'' の参照されるリソース ''{0}'' が見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>Referenced resource ''{0}'' in attribute ''{1}'' cannot be found</source>
          <target>属性 ''{1}'' の参照されるリソース ''{0}'' が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_deprecated_3_0">
        <source>Element ''{0}'' is deprecated as of Eclipse 3.0</source>
        <target state="needs-review-translation">要素 ''{0}'' は、Eclipse 3.0 のものとしては使用すべきではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Element ''{0}'' is deprecated as of Eclipse 3.0</source>
          <target>要素 ''{0}'' は、Eclipse 3.0 のものとしては使用すべきではありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_missingFolder">
        <source>The folder "{0}" does not exist in the workspace</source>
        <target state="needs-review-translation">フォルダー "{0}" がワークスペースに存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>The folder "{0}" does not exist in the workspace</source>
          <target>フォルダー "{0}" がワークスペースに存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_sourceMissing">
        <source>The plug-in's classpath library '.' does not have a corresponding source build entry</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_cannotFindJar">
        <source>{0} cannot be resolved</source>
        <target state="needs-review-translation">{0} を解決できません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} cannot be resolved</source>
          <target>{0} を解決できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_cannotFindBundle">
        <source>Bundle {0} cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Manifest_key_not_found">
        <source>Key ''{0}'' is not found in the plugin''s properties file</source>
        <target state="needs-review-translation">キー ''{0}'' が プラグインのプロパティー・ファイルで見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>Key ''{0}'' is not found in the plugin''s properties file</source>
          <target>キー ''{0}'' が プラグインのプロパティー・ファイルで見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_missingEntry">
        <source>An "{0}" build entry is missing</source>
        <target state="needs-review-translation">"{0}" ビルド・エントリーが欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>An "{0}" build entry is missing</source>
          <target>"{0}" ビルド・エントリーが欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Convert_missingAttribute">
        <source>''{0}'' attribute is missing</source>
        <target state="needs-review-translation">''{0}'' 属性がありません</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' attribute is missing</source>
          <target>''{0}'' 属性がありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=Builders_Convert_illegalValue">
        <source>Illegal value for ''{0}'' attribute</source>
        <target state="needs-review-translation">''{0}'' 属性の値が正しくありません</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal value for ''{0}'' attribute</source>
          <target>''{0}'' 属性の値が正しくありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_emptyEntry">
        <source>Build entries must contain at least one value</source>
        <target state="needs-review-translation">ビルド・エントリーには少なくとも 1 つの値が含まれている必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Build entries must contain at least one value</source>
          <target>ビルド・エントリーには少なくとも 1 つの値が含まれている必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BuildErrorReporter_missingFile">
        <source>The file "{0}" does not exist in the workspace</source>
        <target state="needs-review-translation">ファイル "{0}" がワークスペースに存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>The file "{0}" does not exist in the workspace</source>
          <target>ファイル "{0}" がワークスペースに存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_lineTooLong">
        <source>The line is too long</source>
        <target state="needs-review-translation">行が長すぎます</target>
        <alt-trans tool-id="pleiades">
          <source>The line is too long</source>
          <target>行が長すぎます</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_noMainSection">
        <source>Manifest has no main section</source>
        <target state="needs-review-translation">マニフェストにメイン・セクションがありません</target>
        <alt-trans tool-id="pleiades">
          <source>Manifest has no main section</source>
          <target>マニフェストにメイン・セクションがありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_duplicateHeader">
        <source>Header already defined</source>
        <target state="needs-review-translation">ヘッダーはすでに定義されました</target>
        <alt-trans tool-id="pleiades">
          <source>Header already defined</source>
          <target>ヘッダーはすでに定義されました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_noColon">
        <source>':' is required after the header name</source>
        <target state="needs-review-translation">ヘッダー名の後ろに ':' が必要です</target>
        <alt-trans tool-id="pleiades">
          <source>':' is required after the header name</source>
          <target>ヘッダー名の後ろに ':' が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_noSpaceValue">
        <source>Single space and a value is required after the header name</source>
        <target state="needs-review-translation">ヘッダー名の後ろにシングル・スペースおよび値が必要です</target>
        <alt-trans tool-id="pleiades">
          <source>Single space and a value is required after the header name</source>
          <target>ヘッダー名の後ろにシングル・スペースおよび値が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_nameHeaderInMain">
        <source>'Name' header is not allowed in the main section</source>
        <target state="needs-review-translation">'Name' ヘッダーは、メイン・セクションで許可されません</target>
        <alt-trans tool-id="pleiades">
          <source>'Name' header is not allowed in the main section</source>
          <target>'Name' ヘッダーは、メイン・セクションで許可されません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_noNameHeader">
        <source>Extraneous empty line causes the file to be invalid</source>
        <target state="needs-review-translation">無関係の空の行があるためにファイルが無効になっています</target>
        <alt-trans tool-id="pleiades">
          <source>Extraneous empty line causes the file to be invalid</source>
          <target>無関係の空の行があるためにファイルが無効になっています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_invalidHeaderName">
        <source>Header name contains invalid characters</source>
        <target state="needs-review-translation">ヘッダー名に無効文字が含まれています</target>
        <alt-trans tool-id="pleiades">
          <source>Header name contains invalid characters</source>
          <target>ヘッダー名に無効文字が含まれています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_noLineTermination">
        <source>Header must be terminated by a line break</source>
        <target state="needs-review-translation">ヘッダーは改行で終了する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Header must be terminated by a line break</source>
          <target>ヘッダーは改行で終了する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_parseHeader">
        <source>The value of header ''{0}'' has invalid format</source>
        <target state="needs-review-translation">ヘッダー ''{0}'' の値に無効なフォーマットがあります</target>
        <alt-trans tool-id="pleiades">
          <source>The value of header ''{0}'' has invalid format</source>
          <target>ヘッダー ''{0}'' の値に無効なフォーマットがあります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_att_value">
        <source>Illegal value ''{0}'' for attribute ''{1}''</source>
        <target state="needs-review-translation">属性 ''{1}'' の値 ''{0}'' が正しくありません</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal value ''{0}'' for attribute ''{1}''</source>
          <target>属性 ''{1}'' の値 ''{0}'' が正しくありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_dir_value">
        <source>Illegal value ''{0}'' for directive ''{1}''</source>
        <target state="needs-review-translation">ディレクティブ ''{1}'' の値 ''{0}'' が正しくありません</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal value ''{0}'' for directive ''{1}''</source>
          <target>ディレクティブ ''{1}'' の値 ''{0}'' が正しくありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_badFilter">
        <source>Platform filter does not match the current environment</source>
        <target state="needs-review-translation">プラットフォーム・フィルターが現在の環境と一致しません</target>
        <alt-trans tool-id="pleiades">
          <source>Platform filter does not match the current environment</source>
          <target>プラットフォーム・フィルターが現在の環境と一致しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_illegal_value">
        <source>Illegal value ''{0}''</source>
        <target state="needs-review-translation">不正な値 ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal value ''{0}''</source>
          <target>不正な値 ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_deprecated_attribute_optional">
        <source>Attribute ''{0}'' is deprecated.  Use ''resolution:=optional'' or ''resolution:=mandatory'' directive instead</source>
        <target state="needs-review-translation">属性 ''{0}'' は使用すべきではありません。  代わりに ''resolution:=optional'' または ''resolution:=mandatory'' ディレクティブを使用してください</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' is deprecated.  Use ''resolution:=optional'' or ''resolution:=mandatory'' directive instead</source>
          <target>属性 ''{0}'' は使用すべきではありません。  代わりに ''resolution:=optional'' または ''resolution:=mandatory'' ディレクティブを使用してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_unsupportedSingletonDirective">
        <source>The singleton directive is not supported by pre-3.1 targets</source>
        <target state="needs-review-translation">singleton ディレクティブは、3.1 より前のターゲットではサポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>The singleton directive is not supported by pre-3.1 targets</source>
          <target>singleton ディレクティブは、3.1 より前のターゲットではサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_localization_folder_not_exist">
        <source>Folder specified for localization does not exist</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_deprecated_attribute_reprovide">
        <source>Attribute ''{0}'' is deprecated.  Use ''visibility:=private'' or ''visibility:=reexport'' directive instead</source>
        <target state="needs-review-translation">属性 ''{0}'' は使用すべきではありません。  代わりに ''visibility:=private'' または ''visibility:=reexport'' ディレクティブを使用してください</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' is deprecated.  Use ''visibility:=private'' or ''visibility:=reexport'' directive instead</source>
          <target>属性 ''{0}'' は使用すべきではありません。  代わりに ''visibility:=private'' または ''visibility:=reexport'' ディレクティブを使用してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_deprecated_attribute_singleton">
        <source>Attribute 'singleton' is deprecated.  Use the 'singleton' directive instead</source>
        <target state="needs-review-translation">属性 'singleton' は使用すべきではありません。  代わりに 'singleton' ディレクティブを使用してください</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute 'singleton' is deprecated.  Use the 'singleton' directive instead</source>
          <target>属性 'singleton' は使用すべきではありません。  代わりに 'singleton' ディレクティブを使用してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_deprecated_attribute_specification_version">
        <source>Attribute ''{0}'' is deprecated.  Use ''version'' attribute instead</source>
        <target state="needs-review-translation">属性 ''{0}'' は使用すべきではありません。  代わりに ''version'' 属性を使用してください</target>
        <alt-trans tool-id="pleiades">
          <source>Attribute ''{0}'' is deprecated.  Use ''version'' attribute instead</source>
          <target>属性 ''{0}'' は使用すべきではありません。  代わりに ''version'' 属性を使用してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_directive_hasNoEffectWith_">
        <source>the ''{0}'' directive has no effect in the presence of the ''{1}'' directive</source>
        <target state="needs-review-translation">''{1}'' ディレクティブが存在している場合は ''{0}'' ディレクティブを指定しても効果はありません</target>
        <alt-trans tool-id="pleiades">
          <source>the ''{0}'' directive has no effect in the presence of the ''{1}'' directive</source>
          <target>''{1}'' ディレクティブが存在している場合は ''{0}'' ディレクティブを指定しても効果はありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_singletonAttrRequired">
        <source>Plug-ins declaring extensions or extension points must set 'singleton' attribute to 'true'</source>
        <target state="needs-review-translation">拡張子または拡張ポイントを宣言するプラグインは 'singleton' 属性を'true' に設定する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-ins declaring extensions or extension points must set 'singleton' attribute to 'true'</source>
          <target>拡張子または拡張ポイントを宣言するプラグインは 'singleton' 属性を'true' に設定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_singletonRequired">
        <source>Plug-ins declaring extensions or extension points must set the 'singleton' directive to 'true'</source>
        <target state="needs-review-translation">拡張子または拡張ポイントを宣言するプラグインは 'singleton' ディレクティブを'true' に設定する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-ins declaring extensions or extension points must set the 'singleton' directive to 'true'</source>
          <target>拡張子または拡張ポイントを宣言するプラグインは 'singleton' ディレクティブを'true' に設定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_headerMissing">
        <source>''{0}'' header is required</source>
        <target state="needs-review-translation">''{0}'' ヘッダーは必須です</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' header is required</source>
          <target>''{0}'' ヘッダーは必須です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_NoSymbolicName">
        <source>Bundle symbolic name must be specified</source>
        <target state="needs-review-translation">バンドル・シンボル名を指定する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Bundle symbolic name must be specified</source>
          <target>バンドル・シンボル名を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_ClasspathNotEmpty">
        <source>Bundle-Classpath cannot be empty</source>
        <target state="needs-review-translation">バンドル・クラスパスは空欄にできません</target>
        <alt-trans tool-id="pleiades">
          <source>Bundle-Classpath cannot be empty</source>
          <target>バンドル・クラスパスは空欄にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_fragmentActivator">
        <source>A fragment must not declare a bundle activator</source>
        <target state="needs-review-translation">フラグメントでバンドル・アクティベーターを宣言してはいけません</target>
        <alt-trans tool-id="pleiades">
          <source>A fragment must not declare a bundle activator</source>
          <target>フラグメントでバンドル・アクティベーターを宣言してはいけません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_NoExist">
        <source>The type ''{0}'' is not on the plug-in classpath</source>
        <target state="needs-review-translation">プラグインのクラスパスに型 ''{0}'' がありません</target>
        <alt-trans tool-id="pleiades">
          <source>The type ''{0}'' is not on the plug-in classpath</source>
          <target>プラグインのクラスパスに型 ''{0}'' がありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_startHeader_autoStartDeprecated">
        <source>Eclipse-AutoStart header is deprecated, use Eclipse-LazyStart</source>
        <target state="needs-review-translation">Eclipse-AutoStart ヘッダーは使用すべきではありません、Eclipse-LazyStart を使用してください</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse-AutoStart header is deprecated, use Eclipse-LazyStart</source>
          <target>Eclipse-AutoStart ヘッダーは使用すべきではありません、Eclipse-LazyStart を使用してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_InvalidFormatInBundleVersion">
        <source>The specified version does not have the correct format (major.minor.micro.qualifier) or contains invalid characters</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_NotExistInProject">
        <source>Package ''{0}'' does not exist in this plug-in</source>
        <target state="needs-review-translation">パッケージ ''{0}'' は、このプラグインに存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Package ''{0}'' does not exist in this plug-in</source>
          <target>パッケージ ''{0}'' は、このプラグインに存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_missingPackagesInProject">
        <source>This plug-in does not export all of its packages</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_BundleRangeInvalidInBundleVersion">
        <source>Unsatisfied version constraint: ''{0}''</source>
        <target state="needs-review-translation">バージョン制約違反: ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Unsatisfied version constraint: ''{0}''</source>
          <target>バージョン制約違反: ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_invalidVersionRangeFormat">
        <source>Invalid version range format</source>
        <target state="needs-review-translation">バージョン範囲フォーマットが無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid version range format</source>
          <target>バージョン範囲フォーマットが無効です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_NotExistPDE">
        <source>Bundle ''{0}'' cannot be resolved</source>
        <target state="needs-review-translation">バンドル ''{0}'' を解決できません</target>
        <alt-trans tool-id="pleiades">
          <source>Bundle ''{0}'' cannot be resolved</source>
          <target>バンドル ''{0}'' を解決できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_exportNoJRE">
        <source>Cannot export packages prefixed with 'java'</source>
        <target state="needs-review-translation">'java' という接頭部が付いたパッケージはエクスポートできません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot export packages prefixed with 'java'</source>
          <target>'java' という接頭部が付いたパッケージはエクスポートできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_importNoJRE">
        <source>Cannot import packages prefixed with 'java'</source>
        <target state="needs-review-translation">'java' という接頭部が付いたパッケージはインポートできません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot import packages prefixed with 'java'</source>
          <target>'java' という接頭部が付いたパッケージはインポートできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_HostNotExistPDE">
        <source>Host bundle ''{0}'' cannot be resolved</source>
        <target state="needs-review-translation">ホスト・バンドル ''{0}'' を解決できません</target>
        <alt-trans tool-id="pleiades">
          <source>Host bundle ''{0}'' cannot be resolved</source>
          <target>ホスト・バンドル ''{0}'' を解決できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_HostNeeded">
        <source>Fragment-Host must be defined for this fragment</source>
        <target state="needs-review-translation">このフラグメントに対するフラグメント・ホストを定義しなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Fragment-Host must be defined for this fragment</source>
          <target>このフラグメントに対するフラグメント・ホストを定義しなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_PackageNotExported">
        <source>No available bundle exports package ''{0}''</source>
        <target state="needs-review-translation">使用可能なバンドル・エクスポート済みパッケージ ''{0}'' がありません</target>
        <alt-trans tool-id="pleiades">
          <source>No available bundle exports package ''{0}''</source>
          <target>使用可能なバンドル・エクスポート済みパッケージ ''{0}'' がありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_unresolvedExporter">
        <source>Bundle ''{0}'' exporting package ''{1}'' is unresolved</source>
        <target state="needs-review-translation">パッケージ ''{1}'' をエクスポートするバンドル ''{0}'' が未解決です</target>
        <alt-trans tool-id="pleiades">
          <source>Bundle ''{0}'' exporting package ''{1}'' is unresolved</source>
          <target>パッケージ ''{1}'' をエクスポートするバンドル ''{0}'' が未解決です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_reqExecEnv_unknown">
        <source>''{0}'' is not a valid Execution Environment</source>
        <target state="needs-review-translation">''{0}'' は無効な実行環境です</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' is not a valid Execution Environment</source>
          <target>''{0}'' は無効な実行環境です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_InvalidSymbolicName">
        <source>Bundle symbolic name contains illegal characters.  Legal characters are A-Z a-z 0-9 . _</source>
        <target state="needs-review-translation">バンドルのシンボル名に正しくない文字が含まれています。  正しい文字は A-Z a-z 0-9 . _ です</target>
        <alt-trans tool-id="pleiades">
          <source>Bundle symbolic name contains illegal characters.  Legal characters are A-Z a-z 0-9 . _</source>
          <target>バンドルのシンボル名に正しくない文字が含まれています。  正しい文字は A-Z a-z 0-9 . _ です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_unresolvedHost">
        <source>Host bundle ''{0}'' exists but is unresolved</source>
        <target state="needs-review-translation">ホスト・バンドル ''{0}'' が、存在はしますが未解決です</target>
        <alt-trans tool-id="pleiades">
          <source>Host bundle ''{0}'' exists but is unresolved</source>
          <target>ホスト・バンドル ''{0}'' が、存在はしますが未解決です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_lazyStart_unsupported">
        <source>The Eclipse-LazyStart header is not supported by pre-3.2 targets</source>
        <target state="needs-review-translation">Eclipse-LazyStart ヘッダーは、3.2 より前のターゲットではサポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>The Eclipse-LazyStart header is not supported by pre-3.2 targets</source>
          <target>Eclipse-LazyStart ヘッダーは、3.2 より前のターゲットではサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_unsatisfiedConstraint">
        <source>Unsatisfied constraint: ''{0}''</source>
        <target state="needs-review-translation">制約違反: ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Unsatisfied constraint: ''{0}''</source>
          <target>制約違反: ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_invalidFilterSyntax">
        <source>Platform filter syntax is invalid</source>
        <target state="needs-review-translation">プラットフォーム・フィルター構文が無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Platform filter syntax is invalid</source>
          <target>プラットフォーム・フィルター構文が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_reqExecEnv_conflict">
        <source>The JRE container on the classpath is not a perfect match to the ''{0}'' execution environment</source>
        <target state="needs-review-translation">クラスパスの JRE コンテナーは ''{0}'' 実行環境と完全には一致していません</target>
        <alt-trans tool-id="pleiades">
          <source>The JRE container on the classpath is not a perfect match to the ''{0}'' execution environment</source>
          <target>クラスパスの JRE コンテナーは ''{0}'' 実行環境と完全には一致していません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_importexport_servicesDeprecated">
        <source>''{0}'' header is deprecated, use the runtime facilities instead of the manifest for service declaration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_unecessaryDependencyDueToFragmentHost">
        <source>The ''{0}'' dependency is not necessary as it is already specified in Fragment-Host header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BundleErrorReporter_localization_properties_file_not_exist">
        <source>no valid properties files exist in the localization directory specified</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ManifestConsistencyChecker_projectCheck">
        <source>static project references may interfere with the correct dynamic build order of plug-in projects</source>
        <target state="needs-review-translation">静的プロジェクト参照が、プラグイン・プロジェクトの正しい動的ビルド順序を妨害している可能性があります</target>
        <alt-trans tool-id="pleiades">
          <source>static project references may interfere with the correct dynamic build order of plug-in projects</source>
          <target>静的プロジェクト参照が、プラグイン・プロジェクトの正しい動的ビルド順序を妨害している可能性があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ManifestConsistencyChecker_buildPropertiesSubtask">
        <source>Verifying build.properties</source>
        <target state="needs-review-translation">build.properties を検査しています</target>
        <alt-trans tool-id="pleiades">
          <source>Verifying build.properties</source>
          <target>build.properties を検査しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ManifestConsistencyChecker_buildDoesNotExist">
        <source>build.properties does not exist</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_mainTaskName">
        <source>Resetting target platform information</source>
        <target state="needs-review-translation">ターゲット・プラットフォーム情報をリセット中</target>
        <alt-trans tool-id="pleiades">
          <source>Resetting target platform information</source>
          <target>ターゲット・プラットフォーム情報をリセット中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_argsTaskName">
        <source>Setting arguments</source>
        <target state="needs-review-translation">引数を設定中</target>
        <alt-trans tool-id="pleiades">
          <source>Setting arguments</source>
          <target>引数を設定中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_envTaskName">
        <source>Setting environment</source>
        <target state="needs-review-translation">環境を設定中</target>
        <alt-trans tool-id="pleiades">
          <source>Setting environment</source>
          <target>環境を設定中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_jreTaskName">
        <source>Setting JRE</source>
        <target state="needs-review-translation">JRE を設定中</target>
        <alt-trans tool-id="pleiades">
          <source>Setting JRE</source>
          <target>JRE を設定中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_implicitPluginsTaskName">
        <source>loading implicit dependencies</source>
        <target state="needs-review-translation">暗黙の依存関係をロード中</target>
        <alt-trans tool-id="pleiades">
          <source>loading implicit dependencies</source>
          <target>暗黙の依存関係をロード中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_loadPluginsTaskName">
        <source>Loading Plugins</source>
        <target state="needs-review-translation">プラグインをロード中</target>
        <alt-trans tool-id="pleiades">
          <source>Loading Plugins</source>
          <target>プラグインをロード中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_reloadTaskName">
        <source>reloading target platform</source>
        <target state="needs-review-translation">ターゲット・プラットフォームを再ロード中</target>
        <alt-trans tool-id="pleiades">
          <source>reloading target platform</source>
          <target>ターゲット・プラットフォームを再ロード中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_selectPluginsTaskName">
        <source>enabling target's plugins</source>
        <target state="needs-review-translation">ターゲットのプラグインを使用可能に設定中</target>
        <alt-trans tool-id="pleiades">
          <source>enabling target's plugins</source>
          <target>ターゲットのプラグインを使用可能に設定中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_enablePluginsTaskName">
        <source>setting plugins' state</source>
        <target state="needs-review-translation">プラグインの状態を設定中</target>
        <alt-trans tool-id="pleiades">
          <source>setting plugins' state</source>
          <target>プラグインの状態を設定中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=LoadTargetOperation_findPluginsTaskName">
        <source>finding target's plugins</source>
        <target state="needs-review-translation">ターゲットのプラグインを検索中</target>
        <alt-trans tool-id="pleiades">
          <source>finding target's plugins</source>
          <target>ターゲットのプラグインを検索中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=SchemaElementReference_refElementMissing">
        <source>No DTD available</source>
        <target state="needs-review-translation">使用可能な DTD がありません</target>
        <alt-trans tool-id="pleiades">
          <source>No DTD available</source>
          <target>使用可能な DTD がありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ExportWizard_badDirectory">
        <source>Specified directory could not be created.</source>
        <target state="needs-review-translation">指定されたディレクトリーを作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Specified directory could not be created.</source>
          <target>指定されたディレクトリーを作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=FeatureExportJob_taskName">
        <source>Building Plug-ins...</source>
        <target state="needs-review-translation">プラグインをビルド中...</target>
        <alt-trans tool-id="pleiades">
          <source>Building Plug-ins...</source>
          <target>プラグインをビルド中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=BaseExportTask_pdeExport">
        <source>PDE Export</source>
        <target state="needs-review-translation">PDE エクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>PDE Export</source>
          <target>PDE エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=XMLErrorReporter_ExternalEntityResolution">
        <source>External entity resolution is not supported by PDE.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ExtensionsErrorReporter_InvalidSchema">
        <source>"{0}" does not reference a schema file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ExtensionsErrorReporter_maxOccurrence">
        <source>A maximum of {0} ''{1}'' elements can be specified.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=ExtensionsErrorReporter_minOccurrence">
        <source>A minimum of {0} ''{1}'' elements must be specified.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginConverter_BundleLocationIsNull">
        <source>Bundle manifest location cannot be null</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginConverter_EclipseConverterFileNotFound">
        <source>Could not find a META-INF/MANIFEST.MF, plugin.xml or a fragment.xml in {0}.</source>
        <target state="needs-review-translation">{0} に META-INF/MANIFEST.MF、plugin.xml または fragment.xml が見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not find a META-INF/MANIFEST.MF, plugin.xml or a fragment.xml in {0}.</source>
          <target>{0} に META-INF/MANIFEST.MF、plugin.xml または fragment.xml が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginConverter_EclipseConverterErrorCreatingBundleManifest">
        <source>Error creating bundle manifest file for {0} at {1}.</source>
        <target state="needs-review-translation">{1} にある {0} のバンドル・マニフェスト・ファイルを作成中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error creating bundle manifest file for {0} at {1}.</source>
          <target>{1} にある {0} のバンドル・マニフェスト・ファイルを作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginConverter_EclipseConverterErrorParsingPluginManifest">
        <source>Error parsing plugin manifest file {0} at {1}.</source>
        <target state="needs-review-translation">{1} にあるプラグイン・マニフェスト・ファイル {0} を構文解析中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error parsing plugin manifest file {0} at {1}.</source>
          <target>{1} にあるプラグイン・マニフェスト・ファイル {0} を構文解析中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=PluginParser_EclipseConverterMissingAttribute">
        <source>Error parsing {0} manifest. Missing attribute "{1}" in element "{2}".</source>
        <target state="needs-review-translation">{0} マニフェストを構文解析中にエラーが発生しました。 要素 "{2}" に属性 "{1}" がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Error parsing {0} manifest. Missing attribute "{1}" in element "{2}".</source>
          <target>{0} マニフェストを構文解析中にエラーが発生しました。 要素 "{2}" に属性 "{1}" がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/org/eclipse/pde/internal/core/pderesources.properties?key=SimpleCSIntro_0">
        <source>Introduction</source>
        <target state="needs-review-translation">導入</target>
        <alt-trans tool-id="pleiades">
          <source>Introduction</source>
          <target>導入</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=name">
        <source>Plug-in Development Core</source>
        <target state="needs-review-translation">プラグイン開発コア</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Development Core</source>
          <target>プラグイン開発コア</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=provider-name" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=expoint.source.name">
        <source>Code Source Locations</source>
        <target state="needs-review-translation">コード・ソース・ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Code Source Locations</source>
          <target>コード・ソース・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=expoint.javadoc.name">
        <source>Javadoc Locations</source>
        <target state="needs-review-translation">Javadoc ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Javadoc Locations</source>
          <target>Javadoc ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=expoint.target.name">
        <source>Target Profiles</source>
        <target state="needs-review-translation">ターゲット・プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Target Profiles</source>
          <target>ターゲット・プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.name.0">
        <source>Base RCP (with Source)</source>
        <target state="needs-review-translation">ベース RCP (ソース付き)</target>
        <alt-trans tool-id="pleiades">
          <source>Base RCP (with Source)</source>
          <target>ベース RCP (ソース付き)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.name.1">
        <source>Base RCP (Binary Only)</source>
        <target state="needs-review-translation">ベース RCP (バイナリーのみ)</target>
        <alt-trans tool-id="pleiades">
          <source>Base RCP (Binary Only)</source>
          <target>ベース RCP (バイナリーのみ)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.description.0">
        <source>Basic Rich Client Platform support for plug-in development (includes source code)</source>
        <target state="needs-review-translation">プラグイン開発での Basic Rich Client Platform サポート (ソース・コードを含む)</target>
        <alt-trans tool-id="pleiades">
          <source>Basic Rich Client Platform support for plug-in development (includes source code)</source>
          <target>プラグイン開発での Basic Rich Client Platform サポート (ソース・コードを含む)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.description.1">
        <source>Basic Rich Client Platform support for plug-in development</source>
        <target state="needs-review-translation">プラグイン開発での Basic Rich Client Platform サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Basic Rich Client Platform support for plug-in development</source>
          <target>プラグイン開発での Basic Rich Client Platform サポート</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target_home.description">
        <source>The location of the target platform</source>
        <target state="needs-review-translation">ターゲット・プラットフォームのロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>The location of the target platform</source>
          <target>ターゲット・プラットフォームのロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=natures.pluginNature.name">
        <source>Plug-in Development</source>
        <target state="needs-review-translation">プラグイン開発</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Development</source>
          <target>プラグイン開発</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=natures.featureNature.name">
        <source>Feature Development</source>
        <target state="needs-review-translation">フィーチャー開発</target>
        <alt-trans tool-id="pleiades">
          <source>Feature Development</source>
          <target>フィーチャー開発</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=natures.siteNature.name">
        <source>Update Site Development</source>
        <target state="needs-review-translation">更新サイト開発</target>
        <alt-trans tool-id="pleiades">
          <source>Update Site Development</source>
          <target>更新サイト開発</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=builders.manifestBuilder.name">
        <source>Plug-in Manifest Builder</source>
        <target state="needs-review-translation">プラグイン・マニフェスト・ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Manifest Builder</source>
          <target>プラグイン・マニフェスト・ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=builders.marker.label">
        <source>PDE Problem</source>
        <target state="needs-review-translation">PDE 問題</target>
        <alt-trans tool-id="pleiades">
          <source>PDE Problem</source>
          <target>PDE 問題</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=builders.schemaBuilder.name">
        <source>Extension Point Schema Builder</source>
        <target state="needs-review-translation">拡張ポイント・スキーマ・ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Extension Point Schema Builder</source>
          <target>拡張ポイント・スキーマ・ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=builders.featureBuilder.name">
        <source>Feature Manifest Builder</source>
        <target state="needs-review-translation">フィーチャー・マニフェスト・ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Feature Manifest Builder</source>
          <target>フィーチャー・マニフェスト・ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=builders.siteBuilder.name">
        <source>Update Site Builder</source>
        <target state="needs-review-translation">更新サイト・ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Update Site Builder</source>
          <target>更新サイト・ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.os">
        <source>Target Operating System</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.ws">
        <source>Target Windowing System</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.nl">
        <source>Target Locale</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.core/plugin.properties?key=target.arch">
        <source>Target Processor Architecture</source>
      </trans-unit>
    </body>
  </file>
</xliff>